<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/id_item_ll_pay_view"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <ImageView
            android:id="@+id/id_item_img_pay_icon"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_marginEnd="5dp"
            android:src="@drawable/zhifub" />

        <TextView
            android:id="@+id/id_item_tv_pay_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawablePadding="5dp"
            android:text="@string/pay_zfb"
            android:textColor="@color/color_333333"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/id_item_img_check"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/icon_xuanzhong_default" />
    </LinearLayout>


</LinearLayout>